User:Master/common.css: Difference between revisions

Master (talk | contribs)
Created page with "make the background behind the content area and the tabs a light grey: #content, #content table #p-cactions ul li a { background: #f5f5f5; } /* stop background image fro..."
 
Master (talk | contribs)
m Ok, I'm not going to deny that this is just me messing about.
Line 1: Line 1:
/* make the background behind the content area and the tabs a light grey */
/* make the background behind the content area and the tabs a light grey */
#content, #content table
#content, #content table
#p-cactions ul li a { background: #f5f5f5; }
#p-cactions ul li a { background: #828282; }


/* stop background image from scrolling with content area */
/* stop background image from scrolling with content area */
body { background-attachment: fixed; }
body { background-attachment: fixed; }
/* replace the book in the background with something else */
body { background: Purple; }
/* changes the background of pre areas  */
pre { background: White }


/* change the logo */
/* change the logo */
#p-logo a { background: url(http://en.wikipedia.org/upload/wiki.png) 35% 50% no-repeat !important; }
#p-logo a { background: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png) 35% 50% no-repeat !important; }


/* don't use any logo, move the boxes onto that area instead */
/* don't use any logo, move the boxes onto that area instead */
Line 24: Line 18:
/* use browser prefs for text size and font */
/* use browser prefs for text size and font */
html, body, #globalWrapper { font: inherit !important; }
html, body, #globalWrapper { font: inherit !important; }
/* always underline links */
:link { text-decoration: underline; }


/*Display body content in a narrower column for easier reading*/
/*Display body content in a narrower column for easier reading*/